amsn 97

Imagen de Sum
Sum
4 puntos

Donde me puedo bajar amsn 97 para amd64? esk solo hay versión para i386..

Imagen de felipeperucho
+1
0
-1

La versión para 386 lo instala, pero no sé si para 64 bits...

Saludos. 

+1
0
-1
Imagen de Sum
+1
0
-1

El automatix al menos el que tengo yo, edición 64bist solo trae la edición 96..

+1
0
-1
Imagen de felipeperucho
+1
0
-1

La versión para Feisy 386 trae el Amsn 97.

Suerte. 

+1
0
-1
Imagen de franf21
+1
0
-1

He instalado hoy el Ubuntu y al bajarme el amsn y darle al ./configure

me devuelve un error:

hecking for prefix by checking for wish... no
expr: syntax error
./configure: line 1476: test: too many arguments
checking for gcc... gcc
checking for C compiler default output file name... configure: error: C compiler cannot create executables
See `config.log' for more details.

Ademas cuando intento traerme el paquete de subversión me dice

$ apt-get install subversion

Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo información de estado... Hecho
E: No se pudo encontrar el paquete subversion

 

+1
0
-1
Imagen de mik79
+1
0
-1

Prueba a instalarlo con Automatix2, aunque a mi no me funcionó bien ya que se colgaba al inciarlo.

 

+1
0
-1

User UBUNTU number # 14693